xalloc.c(3)

NAME
xalloc.c - Memory allocation functions.

SYNOPSIS

#include <config.h>
#include <stdlib.h>
#include <wget.h>
#include 'private.h'

  Variables
wget_malloc_function * wget_malloc_fn = malloc
wget_calloc_function * wget_calloc_fn = calloc
wget_realloc_function * wget_realloc_fn = realloc
wget_free_function * wget_free = free

Detailed Description

Memory allocation functions.

Author

Generated automatically by Doxygen for wget2 from the source code.